From af0095c5f1e3feaf5f15c0c5f48faa1a5b6afdc2 Mon Sep 17 00:00:00 2001
From: Wilson Birney <wpb@360scada.com>
Date: Sun, 7 Jul 2019 18:25:35 -0400
Subject: [PATCH] New package: forkstat-0.02.10

---
 srcpkgs/forkstat/template | 12 ++++++++++++
 1 file changed, 12 insertions(+)
 create mode 100644 srcpkgs/forkstat/template

diff --git a/srcpkgs/forkstat/template b/srcpkgs/forkstat/template
new file mode 100644
index 00000000000..f9928be8323
--- /dev/null
+++ b/srcpkgs/forkstat/template
@@ -0,0 +1,12 @@
+# Template file for 'forkstat'
+pkgname=forkstat
+version=0.02.10
+revision=1
+build_style=gnu-makefile
+short_desc="Program that logs process fork(), exec() and exit() activity"
+maintainer="Wilson Birney <wpb@360scada.com>"
+license="GPL-3.0-or-later"
+homepage="https://kernel.ubuntu.com/~cking/forkstat/"
+distfiles="https://kernel.ubuntu.com/~cking/tarballs/forkstat/forkstat-${version}.tar.xz"
+checksum=af039bcd9f11ee76721d96c2c65d7e9c8d5df0a3f688bcbe0a5add2dd5dbb6da
+CFLAGS="-DVERSION=\'\"${version}\"\'"
